'use strict';

(function () {

  var event = new MouseEvent('click', {
    'view': window,
    'bubbles': true,
    'cancelable': true
  });

  setTimeout(function () {
    document.getElementById('start').dispatchEvent(event);
  }, 200);
}());
